You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Can't install on Acer Aspire 5000

Author (Read 1239 times)

0 Members and 1 Guest are viewing this topic.

Can't install on Acer Aspire 5000
« on: January 06, 2019, 12:41:52 PM »
 

Carrie Gabehart

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
I was trying to install on an Acer Aspire 5000     Mod:5002WLMi  laptop that has previously had Xubuntu, Ubuntu and Antix installed, all x64 versions.

It is an AMD Turion 64ML-30 processor, SIS chipset.
I will post a dmesg and lsdev link shortly, as I have to reinstall Antix to do that.
Here is the run down.
At post with DVD in I get Spectre v2 : Spectre mitigation: LFENCE not serializing, switch to generic retpoline
[0.061947]  ACPI Exception: Could not find/resolve named package element:2007 (20170031/dspkginit-381)
[0.061990]  ACPI Exception: Could not find/resolve named package element:2007 (20170031/dspkginit-381)

then continues to boot, I get all the way to "Who are you screen" and it hangs. It freezes and most of the time I can't
move the mouse, type or anything, it just freezes. On one attempt it did let me move it let me type, but what I typed is not
what was appearing, numbers were showing up where I was typing letters, sort of all scrambled up.
That is as far as it goes, just stays there frozen with the DVD thrashing away like it is still installing something, just keeps doing
that forever.
Ok here is the dmesg link;    https://pastebin.com/Lun8USax
and the lshal      https://pastebin.com/9vrkAvtQ
Any suggestiongs?
Last Edit: January 06, 2019, 01:55:23 PM by Carrie Gabehart
 


Re: Can't install on Acer Aspire 5000
« Reply #1 on: January 06, 2019, 04:21:43 PM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1090
    Posts
  • Country: us
  • Reputation: 219
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

Hello and welcome to the forums..

When posting images please use imgur, and paste the BBC code into the forums (instruction can be found: https://www.linuxliteos.com/forums/introductions/forum-posting-guidelines/)

1st thing, are you trying to install LL from within AntiX??

You will want to create the media then reboot, starting the Live Media and can install from within the Live Environment
https://www.linuxliteos.com/manual/install.html

- If you can, disable Secureboot and UEFI (choose "Legacy" BIOS)
- You may have better luck if this is an UEFI only system to install the LL UEFI version (know it is experimental)

From the Live Environment you'll have the option install.. May want to use the "Something Else" if you're installing along side the other Linux OS's.


LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Can't install on Acer Aspire 5000
« Reply #2 on: January 06, 2019, 05:01:28 PM »
 

Carrie Gabehart

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
No, installing from ISO DVD clean hard drive and using boot from CD. This age of machine has no UEFI. Live Media and installed from within the Live Environment. Using erase and use entire HD, not along side any OS.
I installed Antix again in the same way and it installs fine.That's how I got the  lshal pastebin. It and others have shown the same or very similar error upon first booting, but goes though fine.
Live starts up but when I install LL is when it locks up at the "Who are you page".
In LL the Live screen is definitely not pretty as in resolution looks like it is 480 maybe, and is sluggish doing anything,
but that is pretty normal I think, at least untill drivers install and the reboot.



Hello and welcome to the forums..

When posting images please use imgur, and paste the BBC code into the forums (instruction can be found: https://www.linuxliteos.com/forums/introductions/forum-posting-guidelines/)

1st thing, are you trying to install LL from within AntiX??

You will want to create the media then reboot, starting the Live Media and can install from within the Live Environment
https://www.linuxliteos.com/manual/install.html

- If you can, disable Secureboot and UEFI (choose "Legacy" BIOS)
- You may have better luck if this is an UEFI only system to install the LL UEFI version (know it is experimental)

From the Live Environment you'll have the option install.. May want to use the "Something Else" if you're installing along side the other Linux OS's.
 

Re: Can't install on Acer Aspire 5000
« Reply #3 on: January 09, 2019, 12:43:35 AM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1090
    Posts
  • Country: us
  • Reputation: 219
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
Just out of curiosity.. Whats the specs? Specifically RAM - LL4.x requires 768mb minimal with 1gb recommended
From here standard shows 512mb http://www.notebookreview.com/notebookreview/acer-aspire-5002-wlmi-us-notebook-review-pics-specs/
If so, you could try LL3.x ( 3.8 ) ..
<edit looks like you may have 868mb ram>
I'd be curious how the 3 series fairs...


The errors:
Code: [Select]
[0.061947]  ACPI Exception: Could not find/resolve named package element:2007 (20170031/dspkginit-381)
[0.061990]  ACPI Exception: Could not find/resolve named package element:2007 (20170031/dspkginit-381)
Don't  appear to major and can be ignored. Best response I saw "it's simply the kernel telling you that the ACPI information received from the system seems to be incomplete in some way"
LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

[SOLVED] Can't install on Acer Aspire 5000
« Reply #4 on: February 14, 2019, 10:12:17 PM »
 

Carrie Gabehart

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
Ended up going back to ver 3.2.1 Bodhi Linux for the install and everything worked fine. Drivers, Video, most laptop features and is pretty snappy compared to any other OS's I have tried to install on it.
I tested thoroughly and I can't find any issue other than the same problem I am having on a couple of Linux Mint boxes that I have lost NAS mounting on. They were working fine untill a couple of updates and Kernel upgrade took place and broke the fstab mount.
I have been messing with the smb option and partially solved with the use of gigolo.
Last Edit: February 14, 2019, 10:23:44 PM by Carrie Gabehart
 

Re: Can't install on Acer Aspire 5000
« Reply #5 on: February 15, 2019, 08:29:04 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 549
    Posts
  • Country: ca
  • Reputation: 51
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
Hi,

With older machines dating back to 2006, I had better luck using 32bits distros, maybe because they use less ressources/memory.
I still use Linux Lite 2.8 on some, still works great. I personnaly dropped Bodhi because of the "weird" interface and update/display bugs I had.
If you feel like it though, you can install XFCE on Bodhi. I tried and came out with a XFCE system using only 160MB at the time (on boot). ;)
Didn't play with it too much though since Linux Lite 2.x had everything working without tweaking.
 
Bonus note : You can't "install" Bodhi on a 256MB system since the installer takes more than that. But, an installation from another PC/VirtualMachine can be cloned to it (i used Clonezilla). Crawls, but works. ;)

Cheers!
Modified : Added clarifications and corrrected typos.
Last Edit: February 15, 2019, 08:35:18 AM by TheDead
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.